Subject: Re: bug#32722: [O] bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Sep 2018 09:04:25 +0300

> From: Richard Stallman <[email-masked]>
> Date: Thu, 13 Sep 2018 22:55:15 -0400
> Cc: [email-masked], [email-masked], [email-masked]
> 
>   > >From what I remember, there is not objection to use that instead; it's
>   > just that someone has to work on converting ox-html to use htmlfontify
>   > instead of htmlize.
> 
> To motivate people to do this, I say we shouild not ship another
> release with that reference to GitHub.  Eli, do you agree?

This is an Org issue, so I would like to hear from Org developers
before I make up my mind.